"FlipBookMacAddD-Get Flash Player" =  "Get Flash Player";
"FlipBookMacAddD-Cancel" =  "anula";
"FlipBookMacAddD-Flash Player isn't install !" =  "Flash Player nu este instalat!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Descărcați Flash Player este recomandat!";
"FlipBookMacAddD-Raise an error while printing!" =  "Ridica o eroare în timpul imprimării!
";
"FlipBookMacAddD-Printing finished!" =  "De imprimare terminat!
";
"FlipBookMacAddD-\"%@\" not found!" =  "\"%@\" Nu a fost gasit!";
"FlipBookMacAddD-Reveal the folder instead?" =  "Dezvăluie dosarul în schimb?";
"FlipBookMacAddD-OK" =  "OK";
"FlipBookMacAddD-Reveal the file in Finder now?" =  "Dezvăluie fișierul în Finder acum?";
"OK" =  "OK";
"YES" =  "DA";
"NO" =  "NO";
"Cancel" =  "anula";
"Error:%@" =  "Eroare:%@";
"Warning:%@" =  "Atenție:%@";